## installation-locale 1.8

=== Makefile ===
build: C.UTF-8

C.UTF-8: C.UTF-8.in
	localedef -i $^ -f "UTF-8" ./$@

clean:
	rm -rf C.UTF-8
