## installation-locale 1.1

=== debian/changelog ===
installation-locale (1.1) unstable; urgency=low

  [ Denis Barbier ]
  * Save about 35kB in the udeb by dropping definitions for
    transliteration. Since we try hard to include all glyphs,
    these definitions are surely useless.

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Jan 2006 17:28:46 -0500

installation-locale (1.0) unstable; urgency=low

  * Split off from rootskel.

 -- Joey Hess <joeyh@debian.org>  Fri,  5 Aug 2005 19:27:33 -0400
