=== debian/control ===
Source: installation-locale
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>, Matt Kraai <kraai@debian.org>, Colin Watson <cjwatson@debian.org>, Kenshi Muto <kmuto@debian.org>, Bastian Blank <waldi@debian.org>, Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), locales (>= 2.3.5-3)

Package: installation-locale
XC-Package-Type: udeb
Architecture: any
Depends: rootskel
Description: UTF-8 C locale
