## installation-locale 1.1ubuntu1

=== debian/changelog ===
installation-locale (1.1ubuntu1) edgy; urgency=low

  * Rebuild with belocs-locales-bin 2.4-1ubuntu2 for new LC_COLLATE format.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Jul 2006 16:35:56 +0100
