## installation-locale 1.2

=== debian/changelog ===
installation-locale (1.2) unstable; urgency=low

  * Build-depend on locales 2.5, so that we get a version that works with
    glibc 2.5. Probably needs glibc 2.5.

 -- Joey Hess <joeyh@debian.org>  Fri, 20 Apr 2007 19:07:03 -0400
