## installation-locale 1.3

=== debian/changelog ===
installation-locale (1.3) unstable; urgency=low

  [ Frans Pop ]
  * Clean up Uploaders inherrited from rootskel; leave only Joey Hess.

 -- Otavio Salvador <otavio@debian.org>  Tue, 23 Sep 2008 21:30:57 -0300
