## installation-locale 1.3build1

=== debian/changelog ===
installation-locale (1.3build1) lucid; urgency=low

  * Rebuild against eglibc 2.11.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2010 11:43:57 +0000
