## installation-locale 1.4

=== debian/changelog ===
installation-locale (1.4) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

 -- Otavio Salvador <otavio@debian.org>  Wed, 02 Jun 2010 16:16:39 -0300
