=== debian/control ===
Source: installation-locale
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.7.0), locales (>= 2.5)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/installation-locale

Package: installation-locale
XC-Package-Type: udeb
Architecture: any
Depends: rootskel
Description: UTF-8 C locale
