## installation-locale 1.5

=== debian/changelog ===
installation-locale (1.5) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.
  * Drop XC- from Package-Type field.

  [ Christian Perrier ]
  * Set myself as Uploader

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 12:49:12 +0200
