## installation-locale 1.6

=== debian/changelog ===
installation-locale (1.6) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 18:21:33 +0100
