## installation-locale 1.7

=== debian/changelog ===
installation-locale (1.7) unstable; urgency=medium

  * C.UTF-8.in: change LC_IDENTIFICATION to i18n:2012 (Closes: #837004).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 06 Feb 2017 23:18:21 +0100
