## installation-locale 1.7build1

=== debian/changelog ===
installation-locale (1.7build1) bionic; urgency=medium

  * Rebuild against locales 2.17 (LP: #1754646).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Apr 2018 16:01:05 +0100
