## installation-locale 1.8

=== debian/changelog ===
installation-locale (1.8) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 29 Aug 2018 11:49:21 +0200
