## installation-locale 1.8+nmu1

=== debian/changelog ===
installation-locale (1.8+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:47:00 +0800
