## installation-locale 1.9

=== debian/changelog ===
installation-locale (1.9) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927564)

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Mar 2021 15:31:47 +0100
