=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), locales (>= 2.11)
 Vcs-Browser: https://salsa.debian.org/installer-team/installation-locale
 Vcs-Git: https://salsa.debian.org/installer-team/installation-locale.git
