## installation-locale 1.9trisquel1

=== debian/changelog ===
installation-locale (1.9trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 06:49:22 +0000
