=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: installation-locale
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), locales (>= 2.11)
 Vcs-Browser: https://salsa.debian.org/installer-team/installation-locale
 Vcs-Git: https://salsa.debian.org/installer-team/installation-locale.git
